Get post by publication ID and post slug
Retrieve a post using its publication ID and its URL-friendly slug
Path Parameters
Unique identifier of the publication
URL-friendly identifier of the post
1 - 256Query Parameters
Include full content fields (markdown, json, staticHtml). Default: false
Response
Post details retrieved successfully
Unique identifier for the post
Title of the post
200URL-friendly identifier for the post; accessible at paragraph.com/@[publicationSlug]/[slug]
1 - 256Optional URL to the post's main image
Epoch timestamp when the post was published
Epoch timestamp when the post was last updated
Optional subtitle or brief summary
300Rendered HTML content of the post
TipTap JSON representation of the post content structure. This is the source of truth that the staticHtml and markdown is generated from
Markdown source of the post content
ID of the associated coin, if the post is coined
Categories/tags associated with this post
Authors of this post
IDs of the authors of this post
Total views. Only included when fetching your own posts via GET /v1/posts
Current publish status. Only set on authenticated endpoints (listOwn, getById for your own post). Use this instead of publishedAt to determine publish state — publishedAt is preserved across unpublishing.
published, draft, scheduled, archived 
